Table of Contents

Module: trp | Twisted-0.17.4/twisted/web/trp.py
--- | ---

I contain ResourceUnpickler, which will unpickle any python object named with the file extension .trp.

Imported modules |
--- | ---
import os from pickle import Unpickler import sys from twisted.python.components import implements, getAdapter from twisted.web.resource import IResource
Functions |
ResourceUnpickler
| ResourceUnpickler

    ResourceUnpickler ( path )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0